Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2003-1358

CVE information

Published

18 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

rs.F300 for HP-UX 10.0 through 11.22 uses the PATH environment variable to find and execute programs such as rm while operating at raised privileges, which allows local users to gain privileges by modifying the path to point to a malicious rm program..

CVSSv2.0 Score

Severity
High
Base Score
7.2/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:hp:hp-ux:10.30:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.01:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.00:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.26:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.04:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.34:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.00:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.16:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.20:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.09:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.24:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.20:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:11.22:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:hp-ux:10.08:*:*:*:*:*:*:*
  Yes
- -